{
  "TITLE_SELECT_CUSTOMER_INFO": "Sélectionner les informations client",
  "LBL_SELECT_CUSTOMER": "Sélectionner le client",
  "LBL_SELECT_DEPARTMENT": "Sélectionner le Service",
  "LBL_SELECT_DISTRIBUTION_POINT": "Sélectionner le Point de Consommation",
  "LBL_SELECT_DELIVERY_DATE": "Sélectionner le Jour de Livraison",
  "LBL_NO_DEPARTMENTS": "Aucun service actif défini pour le client",
  "LBL_NO_DISTRIBUTION_POINTS": "Aucun point de consommation actif défini pour le département",
  "LBL_NO_DELIVERY_POINT": "Aucun point de livraison actif défini pour le point de consommation",
  "MSG_ERROR_NOTE_NOT_CREATED": "La note n'a pas pu être créée: {{error}}"
}